body {
	font-family: Arial;
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #135192;
}


div.container {
	width: 100%;
	/*border: 2px solid #EEEEEE;*/
	border-radius: 5px;
	margin: 0px;
	padding: 0px;
}

div.menu {
    margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	height: 30px;
}

div.menu ul {
	margin: 0;
    padding: 0;
	list-style: none outside none;
	display: block;
}

div.menu ul li {
    float: left;
    list-style: none outside none;
}

div.menu ul li a:link, div.menu ul li a:visited, div.menu ul li a:hover {
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
	margin: 5px 10px 5px 0;
    text-decoration: none;
	color: #ffffff;
	background: #135192;
	border: 1px solid #000000;
}

div.menu ul li a:hover {
	background: #2361A2;
	color: #ffffff;
}
